builddir = /build
pkgbuild_sha256sum = 903c5e15a0da8c031cfd114648dc6a3ddd01aa89c4df065cf3d70f0eac8744ab
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
